@media screen and (min-width: 767px){.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section figure.grouped>a>img{width: 100%;
    max-width: none;
    background-color: transparent;
    padding-bottom: 3em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section .Caption, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section figcaption{color: #727f81;
    font-style: italic;
    font-size: .9em;
    padding-top: .75em;
    padding-bottom: .75em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section>ul{clear: left;
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 2em;
    color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section>h3{font-size: 1.7em;
    text-transform: uppercase;
    color: #566665;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section>h4{font-size: 1.5em;
    color: #727f81;
    text-transform: uppercase;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section>h5{font-size: 1.3em;
  color: #727f81;
    text-transform: uppercase;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section>h6{font-size: 1.5em;
    color: #727f81;
    text-transform: uppercase;
    padding: .5em;
    text-align: center;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-dkgreenbox figure{max-width: 55em;
    margin: 0 auto;
    padding: .5em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-dkgreenbox{background-color: #b2c9ba;
border: 2px solid rgb(209, 206, 206);
color: black;
    margin-top: 2em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .web-custom-dkgreenbox h4{margin: .2em;
line-height: 2.5em;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .web-custom-dkgreenbox h5{margin: .2em;
line-height: 2.5em;
text-align: left;
    text-transform: uppercase;
    font-size: 1em;
    background-color: white;
    text-align: center;
    margin-bottom: 1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-dkgreenbox p{line-height: 1.5em;
    margin-bottom: 1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .web-custom-dkgreenbox ul{line-height: 1.5em;
    margin-bottom: 1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-litegreenbox{background-color: #f8f9ef;
border: 3px solid white;
color: #727f81;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .web-custom-litegreenbox h4{margin: .2em;
line-height: 2.5em;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
   text-align: center;
    margin-bottom: 1em;
background-color: #c9d6d1;
color: #868585}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .web-custom-litegreenbox h5{margin: .2em;
line-height: 2.5em;
text-align: left;
    text-transform: uppercase;
    font-size: 1em;
   text-align: center;
    margin-bottom: 1em;
background-color: #c9d6d1;
color: #868585}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-litegreenbox p{line-height: 1.5em;
    margin-bottom: 1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table.web-custom-litegreenbox figure{max-width: 55em;
    margin: 0 auto;
    padding: .5em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Tip>h3, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.tip>h3{background-color: #d3d9d9;
    text-transform: uppercase;
    color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Tip, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.tip{background-color: #e8ebeb;
    border: 2px solid #7f8386;
    color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Note>h3, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.note>h3{background-color: #e1e1d7;
    text-transform: uppercase;
    color: #565759;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Note, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.note{background-color: #f2f2f2;
    border: 2px solid #b1b1a9;
    color: #565759;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Caution>h3, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.caution>h3{background-color: #781612;
    text-transform: uppercase;
    border-top-right-radius: 1.5em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.Caution, .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section aside.caution{background-color: #f2f2f2;
	border: 2px solid black;
    border-top-right-radius: 2em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.black{background-color: black;
color: white;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.white{background-color: white;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.orange{background-color: #e4ac83;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.dkgreen{background-color: #b2c9ba;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.litegreen{background-color: #cce2c3;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.dkblue{background-color: #bbcde6;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.liteblue{background-color: #d4ebf7;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.red{background-color: #e098a0;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.tan{background-color: #eeefe2;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.yellow{background-color: #fcf1d0;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.dkpurple{background-color: #989ac0;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.litepurple{background-color: #d0c9e2;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.pink{background-color: #ead0e2;
color: black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.dkbluechest{background-color: #1e294f;
color: white;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide td.Basic-Table.dkgreentable{background-color: #778685;
color: white;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section img.inline{max-width: 1.2em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.3em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide .Basic-Table img{//width: 60px;//
    max-width: none !important;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table{width: 100%;
    max-width: 720px;
    margin: 0 auto 1.3em;
    background-color: #fff;
    border: 2px solid #566765;
    border-collapse: collapse;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content table .table-options h5{color:    #566765;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;
    text-transform: uppercase;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #566765;
    color: white;
	  font-size: 1.3em;
    border: 2px solid #566765;
    text-align: left;
    text-transform: uppercase;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section table > thead > tr > th{background-color: #566765;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;
    text-transform: uppercase;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section table > tbody > tr > td{border: 2px solid #566765;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
      border: 2px solid #566765;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table>tbody>tr>th{background-color: #566765;
    color: white;
    border: 2px solid #566765;}
.eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-final-fantasy-xii-the-zodiac-age-eguide #content article>section table>thead>tr:nth-child(even){background-color: #eef0f0;
border: 2px solid #566765;}}